body#login{padding: 0;margin:0;display: flex;justify-content: center;align-items: center;font-family: 'Montserrat';font-weight: 300;height: 100vh;}
body#login form{width: 320px;background: #ccc;height: 295px;text-align: center;box-shadow: 1px 1px 10px #ccc;padding: 20px;color: #000;}
body#login form input{width: calc( 100% - 10px);padding:5px;margin: 5px;}
body#login form input[type="submit"]{border:none;background: #000;padding: 10px 5px;color: #fff;}
body#login .logo{ width: 40%;}
body#areadocliente .logo{width: 100px;display: block;}
body#areadocliente{ display: flex; justify-content: center; align-items: center; height: 100vh; padding: 0;font-family: 'Montserrat';}
body#areadocliente div#box{background: #ccc;padding: 10px;color: #000;width: 800px;}
body#areadocliente div#box>section{padding:10px;display:flex;align-items:center;justify-content: space-between;}
body#areadocliente div#box section.lista{    border: 1px dashed #000; margin: 10px 0}
body#areadocliente div#box section.lista font{ font-size: 14px}
body#areadocliente div#box section b{color: #000;font-size: 14px;}
body#areadocliente div#box form{ margin: 0; padding: 0;}
body#areadocliente div#box form input[type="submit"]{border:none;background: #000;padding: 5px 15px;display: block;margin: 10px 0;color: #ccc}
body#areadocliente div#box a.btn{border:none;background: #000;padding: 5px 15px;display: block;margin: 10px 0;color: #ccc;text-decoration:none;font-family: 'Montserrat';}